[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# mbYesNoCancel

A "set" constant to show a Yes, a No and a Cancel button on a messagedialog.

## Declaration

Source position: dialogs.pp line 44

`const mbYesNoCancel = [mbYes, mbNo, mbCancel];`

## Description

A "set" constant to show a Yes, a No and a Cancel button on a messagedialog.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.